image_width: 1928
image_height: 1448
camera_name: cam1
camera_matrix:
  rows: 3
  cols: 3
  data: [ 4.6935893740985775e+03, 0., 8.3220819536607621e+02, 0.,
       4.6935893740985775e+03, 6.9514472555542943e+02, 0., 0., 1. ]
distortion_model: plumb_bob
distortion_coefficients:
  rows: 1
  cols: 8
  data:  [ -2.9078005995623563e-01, 1.6189623616050661e+00, 0., 0., 0.,
       0., 0., -8.4528600696775467e+00 ]
rectification_matrix:
  rows: 3
  cols: 3
  data: [ 9.9998081204734690e-01, 6.0188457748655104e-03,
       1.4659579349536973e-03, -5.9950324728272044e-03,
       9.9985814231263448e-01, -1.5740229883250016e-02,
       -1.5604879936794991e-03, 1.5731139395040419e-02,
       9.9987504025780927e-01 ]
projection_matrix:
  rows: 3
  cols: 4
  data: [ 4.1552874462045247e+03, 0., 8.6061762237548828e+02,
       -4.9508684176082695e+06, 0., 4.1552874462045247e+03,
       7.0089613342285156e+02, 0., 0., 0., 1., 0. ]
